.version.local_attractions /* version checker */
{
	color: #0000F2;
	background-color: #184951;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 1574.9999999999998px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
}

#page_position_content
{
	margin-bottom: -5px;
	width: 0.01px;
}

#pu1109
{
	width: 0.01px;
}

#u1109
{
	z-index: 2;
	min-height: 137.54708737864087px;
	padding: 27px 26px 203.45291262135913px;
}

#u906
{
	z-index: 99;
	width: 328px;
}

#u904
{
	z-index: 94;
	width: 328px;
	padding-bottom: 4px;
	margin-top: 13px;
}

#u904:hover
{
	width: 328px;
	min-height: 0px;
	margin: 13px 0px 0px;
}

#u905-4
{
	z-index: 95;
	width: 328px;
	min-height: 19px;
	margin-right: -10000px;
	margin-top: 7px;
}

#u1109-bw
{
	z-index: 2;
	min-height: 137.54708737864087px;
}

#menuu868
{
	z-index: 63;
	min-height: 178px;
}

#u884
{
	min-height: 15px;
	padding-bottom: 19px;
}

#u884:hover
{
	min-height: 15px;
	margin: 0px;
}

#u884:active
{
	min-height: 15px;
	margin: 0px;
}

#u885-4
{
	min-height: 15px;
	top: 9px;
}

#u884:hover #u885-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 0px;
}

#u884:active #u885-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 0px;
}

#u898
{
	min-height: 15px;
	padding-bottom: 19px;
}

#u884.MuseMenuActive,#u898:hover
{
	min-height: 15px;
	margin: 0px;
}

#u898:active
{
	min-height: 15px;
	margin: 0px;
}

#u901-4
{
	min-height: 15px;
	top: 9px;
}

#u884.MuseMenuActive #u885-4,#u898:hover #u901-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 0px;
}

#u898:active #u901-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 0px;
}

#u872
{
	min-height: 15px;
	padding-bottom: 19px;
}

#u898.MuseMenuActive,#u872:hover
{
	min-height: 15px;
	margin: 0px;
}

#u872:active
{
	min-height: 15px;
	margin: 0px;
}

#u875-4
{
	min-height: 15px;
	top: 9px;
}

#u898.MuseMenuActive #u901-4,#u872:hover #u875-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 0px;
}

#u872:active #u875-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 0px;
}

#u893
{
	min-height: 15px;
	padding-bottom: 19px;
}

#u872.MuseMenuActive,#u893:hover
{
	min-height: 15px;
	margin: 0px;
}

#u893:active
{
	min-height: 15px;
	margin: 0px;
}

#u896-4
{
	min-height: 15px;
	top: 9px;
}

#u872.MuseMenuActive #u875-4,#u893:hover #u896-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 0px;
}

#u893:active #u896-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 0px;
}

#u879
{
	min-height: 15px;
	padding-bottom: 19px;
}

#u893.MuseMenuActive,#u879:hover
{
	min-height: 15px;
	margin: 0px;
}

#u879:active
{
	min-height: 15px;
	margin: 0px;
}

#u879.MuseMenuActive
{
	min-height: 15px;
	margin: 0px;
}

#u880-4
{
	min-height: 15px;
	top: 9px;
}

#u893.MuseMenuActive #u896-4,#u879:hover #u880-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 0px;
}

#u879:active #u880-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 0px;
}

#u879.MuseMenuActive #u880-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 0px;
}

#u897,#u869,#u890,#u876
{
	margin-top: 2px;
}

#menuu868-bw
{
	z-index: 63;
	min-height: 178px;
	margin-top: 190px;
}

#u1088-60
{
	z-index: 3;
	width: 344px;
	min-height: 797px;
	background-color: transparent;
	text-align: left;
	margin-left: 18px;
	margin-top: 53px;
	position: relative;
}

#u1088-2,#u1088-3
{
	font-size: 22px;
	line-height: 26px;
	padding-bottom: 4px;
	font-family: proxima-nova, sans-serif;
	font-weight: 600;
}

#u1088-5,#u1088-7,#u1088-9,#u1088-11,#u1088-13,#u1088-15,#u1088-17,#u1088-19,#u1088-21,#u1088-23,#u1088-25,#u1088-27,#u1088-29,#u1088-31,#u1088-35,#u1088-38,#u1088-39,#u1088-41,#u1088-42,#u1088-44,#u1088-45,#u1088-47,#u1088-49,#u1088-51,#u1088-53,#u1088-55,#u1088-57
{
	font-size: 18px;
	line-height: 22px;
	font-family: proxima-nova, sans-serif;
	font-weight: 500;
}

#u909
{
	z-index: 101;
	min-height: 158.9472491909387px;
	padding: 39px 31px 16.05275080906131px 30px;
}

#u910
{
	z-index: 102;
	width: 173px;
	margin-left: 73px;
}

#u912-6
{
	z-index: 104;
	width: 319px;
	min-height: 90px;
	margin-top: 20px;
}

#u909-bw
{
	z-index: 101;
	min-height: 158.9472491909387px;
	margin-top: 19px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

